AVG_VIDEOINFO(1)

NAME
avg_videoinfo - video inspection tool

SYNOPSIS
avg_videoinfo file(s) [OPTION]

DESCRIPTION
Dump video file format information to the console

Inspects the given file(s) and dumps information about duration, bitrate, video/audio codec, video frame size and pixel format, video fps, audio sample rate and number of channels for each file given.

The default output format is text.

XML and CSV formats can be chosen with the appropriate options.

OPTIONS

-h, --help
    Show a brief description of the options.

-x, --xml
    XML output format.

-c, --csv
    CSV output format.

AUTHOR
Ulrich von Zadow <coder@c-base.org>